* {
    margin: 0;
    padding: 0;
}

.main {
    width: 720px;
    max-width: 100%;
    margin: 0 auto;
}

.clear::after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.hidden{
    display: none !important;
}



/**/
.banner {
    position: relative;
    width: 100%;
}
.bannerInfo {

    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 0;
}
.bannerInfo span{
    display: block;
    font-size: 12px;
    line-height: 1.2;
    white-space: nowrap;
    color: #fff;
}

.banner .back {
    position: absolute;
    top: 100%;
    right: 10px;
    font-size: 15px;
    color: #0062d7;
    z-index: 2;
}

.banner img {
    width: 100%;
    display: block;
}

.item {
    margin-top: 30px;
    padding-right: 10px;
    padding-left: 10px;
}

.title {
    font-size: 24px;
    color: #0062d7;
    text-align: center;
    margin-bottom: 20px;
}

.title span {
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 1px solid #0062d7;
}

.checkbox {
    text-align: center;
    margin-bottom: 14px;
}

.checkbox label {
    display: block;
    font-size: 14px;
    line-height: 1;
    color: #666666;
    margin-bottom: 5px;
    text-align: left;
    box-sizing: border-box;
}

.checkbox label input {
    vertical-align: middle;
    margin-right: 8px;
}

.checkbox label span {
    font-size: 14px;
    height: 26px;
    line-height: 26px;
}

.formBox > label {
    font-size: 14px;
    line-height: 26px;
    display: block;
    text-align: center;
    margin-bottom: 14px;
}
.formBox > label.hidden{
    display: none !important;
}
.flex {
    display: flex !important;
    align-items: center;
}

.flex1 {
    flex: 1;
}

.lb-t {
    font-size: 14px;
    width: 6em;
    text-align: right;
    color: #666666;
    height: 26px;
    line-height: 26px;
}

.formBox label input,
.formBox label select {
    flex: 1;
    height: 26px;
    line-height: 26px;
    background-color: #cccccc;
    border: 1px solid #666666;
    border-radius: 5px;
    box-sizing: content-box;
}


.formBox label input[type="file"] {
    background-color: transparent;
    border: none;
}

.submit {

    margin: 20px auto 0;
}

.formBox label.submit input {
    width: 60%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #0062d7;
    color: #fff;
    font-size: 13px;
    border: 0;
    -webkit-appearance: none;
    margin: 0 auto;
}

.line {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.line a {
    display: block;
    margin-top: 10px;
}


/* error */
.errFat{
    position: relative;
}
label.error{
    position: absolute;
    top: 100%;
    left: 84px;
    color: red;
    font-size: 12px;
    line-height: 1;
}